@charset "utf-8";
/*=================================================================
	
	三井住友海上　Web約款　各ページスタイル
	
	・Modified: 2009.08.28
	・Editor: KIML

=================================================================*/


/*=================================================================
	画面001
=================================================================*/

/* 証券の種類の表
------------------------------- */
/*
#content #left-box #inner-box01 .table-box{
	width:660px;
	background: #333333 url(../images/table_ttl_bg.jpg) 0 0 no-repeat;
	padding-top:10px;
}
*/

.table-inner {
	width:660px;
	padding-bottom: 4px;
	background: url(../images/tbl_bottom.gif) no-repeat left bottom;
}
.table-inner table {
	background: url(../images/tbl-bg.gif) repeat-y left;
	width:660px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: none;
}
/* 1段目見出し */
td.table-ttl01 {
	width:245px;
	text-align:center;
	padding: 10px;
	color:#FFFFFF;
	font-weight: bold;
	border-top: none !important;
	background: #333333 url(../images/table_ttl_bg.jpg) no-repeat left top;
/*	font-size:89%;*/
	font-size:0.15in;
}
td.table-ttl02 {
	text-align:center;
	padding: 10px;
	color:#FFFFFF;
	font-weight: bold;
	border: none !important;
	background: #333333 url(../images/table_ttl_bg.jpg) no-repeat right top;
/*	font-size:89%;*/
	font-size:0.15in;
}
/* 2段目以降 */
.td-left {
	width:265px;
	border-right:#CCCCCC solid 1px;
	background: #ffffff url(../images/tbl-border.gif) no-repeat left bottom;
	text-align: center;
}
.td-right {
	background: #ffffff url(../images/tbl-border.gif) no-repeat right bottom;
}
/* 一番下の下線消し */
tr.table-no-line td.td-left {
	background: #ffffff url(../images/tbl-bg.gif) repeat-y left;
}
tr.table-no-line td.td-right {
	background: #ffffff url(../images/tbl-bg.gif) repeat-y right;
}

.cursorPointer{
	cursor:pointer;
}

/*=================================================================
	画面002
=================================================================*/

.none-bg {
	padding-bottom:0;
	background-image:none;!important
}

.tab-menu {
	margin:0;
	padding:0;
	line-height:0;
}
.tab-menu li {
	margin:0;
	padding:0;
	float:left;
	line-height:0;
}

.tab-menu li img {
	vertical-align:bottom;
}
.tab-box-unit {
	width:652px;
	border:1px solid #999999;
	background-color:#E9E9E9;
	padding:3px;
	margin-bottom:20px;
}

.tab-box-inner {
	width:622px;
	padding:15px;
	background-color:#FFFFFF;
}
.search-unit {
	margin-bottom:20px;
}

.search-unit .search-box{
	border:1px solid #FFCCFF;
	margin:0;
	padding:0;
	width:620px;

}
.search-unit .search-box td,
.search-unit .search-box th{
	padding:10px 15px;
}
.search-unit .search-box th{
	background-color:#FFE9FF;
	font-size:10pt;
}
.search-unit .search-box td{
	background-color:#FFF5FF;
}


/* プルダウンアリの場合 */
.search-unit .search-box .pull-style th {
	border-bottom :1px solid #FFCCFF;
	text-align: left;
}

.search-unit .search-box .pull-style td {
	background-color:#FFF5FF;
	border-bottom :1px solid #FFCCFF;
}


.search-input{
	border:1px solid #990000;
	width:300px;
	margin-right:10px;
	text-transform : uppercase;
	ime-mode :disabled;
}
.search-bt{
	vertical-align:middle;
}
#box1{
	display:block;
}
#box2,#box3{
	display:none;
}
#tab1,#tab2,#tab3{
	cursor:pointer;
}


.cursorPointer{
	cursor:pointer;
}

.error-unit{
	
/*font-size:60%;*/
font-size:0.17in;
color:red;
}


/*=================================================================
	画面004
=================================================================*/

.lead-txt {
	background: url(../images/border_gray.gif) 0 100% repeat-x;
	margin-bottom:20px;
	padding-bottom:20px;
}
.b-dashed {
	border-bottom:1px dashed #999999;
	margin-top:-10px;
	margin-bottom:15px;
	padding-bottom:15px;
}
.b-dashed006 {
	border-bottom:1px dashed #999999;
	margin-top:10px;
	margin-bottom:15px;
	padding-bottom:15px;
}
.b-dashed td,.b-dashed th{
	margin-top:15px;
	margin-bottom:20px;
	padding-top:15px;
	padding-bottom:20px;
}

.l-dashed {
	border-left:1px dashed #999999;
}
.unit {
}
.headline {
	margin-bottom:10px;
}

.headline span{
	display:block;
	background:url(../images/002_h2bg_01.gif) 0 50% no-repeat;
	padding-left:18px;
	font-size:13pt;
	font-weight:bold;
}
.bt-center {
	text-align:center;
}
.bottom-20 {
	margin-bottom:20px;
}
.left-15 {
	margin-left:15px;
}


/*=================================================================
	画面008
=================================================================*/

h3.line-style {
/*	font-size: 85%;*/
	font-size:0.15in;
	font-weight: bold;
	border-left: solid 3px #00ccff;
	padding-left: 4px;
	margin-left: 8px;
}


/*=================================================================
	画面008
=================================================================*/

h2.bottom-line {
	background: url(../images/border_gray.gif) bottom repeat-x;
	margin-bottom:10px;
	padding-bottom:10px;
}

ul.pfd-list {
	margin: 0 0 0 5px;
	padding: 0 0 0 0;
	list-style: none;
}

ul.pfd-list li {
	margin: 0 0 0 0;
	padding: 0 0 8px 17px;
	min-height: 12px;
	_height: 12px;
/*	font-size: 82%;*/
	font-size:0.14in;
	background: url(../images/i_pdf.gif) no-repeat 0px 2px;
}


